## DmapImageConnection

DmapImageConnection — A DPAP connection.

## Functions

DmapImageConnection * | dmap_image_connection_new ()

## Object Hierarchy

        GObject
        ╰── DmapConnection
            ╰── DmapImageConnection

## Description

DmapImageConnection objects encapsulate a DPAP connection.

## Functions

### dmap_image_connection_new ()

    DmapImageConnection *
    dmap_image_connection_new (const char *name,
                               const char *host,
                               guint port,
                               DmapDb *db,
                               DmapRecordFactory *factory);